base_id: MA0062
class:
- Tryptophan cluster factors
collection: CORE
family:
- Ets-related
matrix_id: MA0062.3
medline: &id002
- '9461436'
name: GABPA
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 15887.0
  - 10981.0
  - 7639.0
  - 52260.0
  - 929.0
  - 3885.0
  - 862.0
  - 1398.0
  - 993.0
  - 1722.0
  - 2219.0
  - 5344.0
  - 11903.0
  - 13522.0
  C:
  - 16922.0
  - 21679.0
  - 41398.0
  - 3988.0
  - 55664.0
  - 1443.0
  - 1230.0
  - 61373.0
  - 63107.0
  - 1542.0
  - 6328.0
  - 12006.0
  - 18154.0
  - 17382.0
  G:
  - 15945.0
  - 13751.0
  - 6989.0
  - 4873.0
  - 2169.0
  - 965.0
  - 1633.0
  - 1150.0
  - 520.0
  - 4561.0
  - 51920.0
  - 7720.0
  - 15081.0
  - 13187.0
  T:
  - 16725.0
  - 19068.0
  - 9453.0
  - 4358.0
  - 6717.0
  - 59186.0
  - 61754.0
  - 1558.0
  - 859.0
  - 57654.0
  - 5012.0
  - 40409.0
  - 20341.0
  - 21388.0
pubmed_ids: *id002
remap_tf_name: GABPA
sequence_logo: https://testjaspar.uio.no/static/logos/svg/MA0062.3.svg
sites_url: null
source: ReMap
species:
- name: Homo sapiens
  tax_id: 9606
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0039
  experiment_name: ReMap2020_GABPA
  log_p_1st_order: 13451.9
  log_p_detailed: 7520.96
  tffm_id: TFFM0039.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0039.2/
  version: 2
type: ChIP-seq
uniprot_ids:
- Q06546
version: 3
versions_url: https://testjaspar.uio.no/api/v1/matrix/MA0062/versions
